{
  "game": {
	  "maxcharacters": 5,
	  "levels": 3
  },
  "overTime": {
	  "tick": 20,
	  "enemiesSpeed": 0.9,
	  "playerSpeed": 0.9,
	  "spawnsBase": 0.8,
	  "spawnsVariance": 1
  },
  "difficulty": {
	  "easy": {
		  "credits": 0,
		  "enemies": {
			  "types": {
				  "clown": 1,
				  "devil": 1,
				  "cupid": 1
				},
			  "min": 1,
			  "max": 3
		  }
	  },
	  "medium": {
		  "credits": 10,
		  "enemies": {
			  "types": {
				  "baby": 1.5,
				  "clown": 1.5,
				  "cupid": 1.5,
				  "devil": 1.5,
				  "pirate": 1.5,
				  "santa": 1.5
				},
			  "min": 1,
			  "max": 4
		  }
	  },
	  "hard": {
		  "credits": 25,
		  "enemies": {
			  "types": {
				  "baby": 2,
				  "clown": 2,
				  "cupid": 2,
				  "devil": 2,
				  "pirate": 2,
				  "santa": 2
				},
			  "min": 1,
			  "max": 6
		  }
	  }
  },
  "player": {
	  "life": 20,
	  "lifePerCharacter": 2,
	  "lifePerPowerup": 2,
	  "animationSpeed": 0.1,
	  "speed": 0.3,
	  "costume": {
		  "hp": 2,
		  "damage": 2
	  }
  },
  "view": {
	  "scale": 1,
	  "verticalOffset": -22
  },
  "enemies": {
	  "animationSpeed": 0.15,
	  "speed": 0.45,
	  "movementVariationDelay": 50,
	  "cooldown": 1
  },
  "spawns": {
		"turtle": {
			"base": 20,
			"variance": 2
		},
		"enemies": {
			"base": 6,
			"variance": 1
		}
	},
	"messages": {
		"randomTimeMin": 10,
		"randomTimeMax": 20,
		"stay": 5,
		"raph": {
			"color": "white",
			"messages": [
				"RAPH_1",
				"RAPH_2",
				"RAPH_3",
				"RAPH_4"
			]
		},
		"mikey": {
			"color": "white",
			"messages": [
				"MIKEY_1",
				"MIKEY_2",
				"MIKEY_3"
			]
		},
		"april": {
			"color": "white",
			"messages": [
				"APRIL_1",
				"APRIL_2",
				"APRIL_3",
				"APRIL_4"
			]
		},
		"leo": {
			"color": "white",
			"messages": [
				"LEO_1",
				"LEO_2",
				"LEO_3"
			]
		},
		"donnie": {
			"color": "white",
			"messages": [
				"DONNIE_1",
				"DONNIE_2",
				"DONNIE_3"
			]
		}
	}
}